<div class="grid-stack-item event-display-tile">
  <div class="panel panel-default grid-stack-item-content event-display-panel">
    <div class="panel-heading event-display-heading">
      <h3 class="panel-title">
        Event Display
        <span class="remove-event-display remove-panel">
          <span class="glyphicon glyphicon-remove-sign"></span>
        </span>
      </h3>
    </div>
    <div class="panel-body">
      <div class="event-display-settings plot-settings">
      </div>
      <div class="event-display-plot"></div>
      <div class="panel-overlay">
        <div class="progress">
          <div class="progress-bar progress-bar-striped active" role="progressbar" aria-valuenow="100" style="width: 100%"></div>
        </div>
      </div>
    </div>
  </div>
</div>